This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 979070 - CVE-2013-2217 python-suds: python-suds: Insecure temporary directory use when initializing file-based URL cache [epel-all]
CVE-2013-2217 python-suds: python-suds: Insecure temporary directory use when...
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: python-suds (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Ortel
Fedora Extras Quality Assurance
component:python-suds
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-2217 1072071
  Show dependency treegraph
 
Reported: 2013-06-27 10:23 EDT by Jan Lieskovsky
Modified: 2016-02-04 19:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 19:51:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-27 10:23:47 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-06-27 10:24:04 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=978696,979070
Comment 2 Scott Talbert 2016-02-04 19:51:09 EST
python-suds has been removed from EPEL 5 and EPEL 6 as the package already exists in RHEL 5 and RHEL 6.  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.